### Enumeration

# Clutter Colorspace

#### Declaration

    enum Clutter.Colorspace

#### Description

No description available.

#### Members

`CLUTTER_COLORSPACE_SRGB`

  No description available.

  - Value: `0`
  - Available since: 16
`CLUTTER_COLORSPACE_BT2020`

  No description available.

  - Value: `1`
  - Available since: 16
`CLUTTER_COLORSPACE_NTSC`

  No description available.

  - Value: `2`
  - Available since: 16

#### Type functions

###### clutter_colorspace_to_primaries

No description available.